APIO(4)

NAME
apio - SBus Aurora pio1 driver

SYNOPSIS
apio* at sbus?
lpt* at apio?

DESCRIPTION
The apio driver provides support for the Aurora Technologies pio1 parallel port interface, which is basically an lpt(4) port with sbus(4) glue logic.

SEE ALSO
intro(4), lpt(4), sbus(4)

HISTORY
OpenBSD support for apio was added in OpenBSD 3.1.

AUTHORS
The driver was written by Jason Wright <jason@thought.net>.

BUGS
Only revision 210sj is known to work. Minor work may be necessary for other revisions of this card.